import { CollectorPageApp } from '../shared/CollectorPageApp'
import { BotsContent } from './BotsContent'

export function BotsApp() {
  return (
    <CollectorPageApp>
      <BotsContent />
    </CollectorPageApp>
  )
}
